import * as React from 'react';
import { ReactComponent as Icon } from "./Play2.js";
import createIcon from "../create-icon";
var Play2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Play2);

